<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 1.3
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">1.3</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1">this is my long string</data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        [base64 mime encoded serialized .NET Framework object]
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        [base64 mime encoded string representing a byte array form of the .NET Framework object]
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used forserialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="TaskFrame1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="TaskFrame1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="TaskFrame1.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAYlJREFUWEfVlwsS
        gjAQQ72Td+JO3Ik7YQOkhrhSCgVHZjqCv7xms6U8Hn9yjImT41bkSXQYxjzuBpmEcQQQlzuRxWeEN0Tf
        D7eUI8/aHQgANCPN4Fa2awkMYHx2/ZhMWY0lK6fL9AFBcbgCEYp3iQAQfMV5C4hcewhjMJSROL7cEiKL
        M4SaBQWAqB5ajmoXhjRF/IizjdoQ713igIur5VEINXxRBqpzoADfHOD7XgLvAlwDsKoEkQO6CFGcgdyC
        qBZHw0YOMHguru0IMZaD5wQ/5ABvQBCZWmtpP86c4qg7RnQc7gS6QAh1QK2nOAGiDDSBoANed1itDjQF
        0DxwTaDtrDHECcEV0CG8Navy4BDciBCg5ICL47oagBCaiz0OROIs1yEIdaPkwJb4YRcigCgDJfFTAMvO
        YgqelsHbUCG0VU+XwF0oORCJt3AgL9feBaWZN3GAGzx2ha8DhVm3fbhRCCxEG/VeHm6wnZvH6Z2qO4E/
        NYuvE3V6XaTmG9gFMy1Z9hPREtTez19cElBdEVissQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btnSalesRepresentative.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="btnSalesRepresentative.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="btnSalesRepresentative.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="btnSalesManager.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="btnSalesManager.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="btnSalesManager.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="btnVicePresident.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="btnVicePresident.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="btnVicePresident.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="TaskFrame2.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="TaskFrame2.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="TaskFrame2.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACmRJREFUaEPtmX1s
        lfUVx59tfyyZY1v2x5Rli1v2QkyWzap/bOrC/phuS0bQQSIk6jbCZEvJKA6RKoNGLAKz4GhLaOxGBTSA
        pYKlYqG0WMRS24otUOkLOCovVVmBSsFi17Pf5zz3PPzu7W17L0pMljU5ubf3/p7nfr/n/ZwnCP7/97+o
        gZvyZUzGIypjM34v38+4U66/cZK+57PgR3kS3Lw6lE/zzwcJQIDedvt4mTJlisyYkSnz5mVLcXGJFBUV
        qfA/33GG80rEkb26HJJoE6ATJ05WMAsW5EhBQYGsXbtOdu3aJbW1tZHwv8mmTaXy3HMblMiKFcWSkXGz
        fOa7fwxJfCJ/MaCYOVGbs2bNkUWLcgUQ27Ztk6ampkjq6urFZMuWrXoGrefnF0lubr5kZz8pc+cu0VeT
        +X8tUALB134uwQ8WxRMw18IySKpuBmhA8uMAAeThw4fl0KFDKs3NzSpolO85h+YBOWfOYzJ79nwV3psA
        HAEwWucs7+MI3DAvJOCAXj+pVH6Vs09uX/62fGHqDgluy5dxUzfIovI2efr1EzKjoFmuuXXl5RjyLYdb
        oN2OjiMKHKDmvxDDfzMzH1TBIiYGnFc0XFj4jCO4XWp210tLy3E5fvxDefdd0fe40BACzgI/nPaSTFh+
        WIF/cWaTBA80yJhZb8ovV3VJ9blB+WBAVBrOi+Tt7pYA0ljOtw4E0CzgEQASiIgB98HjIgDavv1lJf3e
        e6elv1+kr0+kt1fkzBmR06dFwZ88KdLZ2aPuZQTu/MVdGgOAvOGxdtX4NXe/oBYofbtXyo4NykvdoQC8
        4wNRMmsPiYz/w8ah8eMTwGXQOuAJUgLUgPb0nB0SdAMDAyOC7+oSOXjwjGzevFUJLMwpFgigyc/eWyvX
        Zr4mM0taFWylIw345zsHZXVjCJj/Ed7z2Y8frpPgm/fExw8E+AHzeQigcdxqpCSRCvijRy8TALwR+Ol9
        i+WR0g7VMOB9kAB9vPpD+Uv5OQWN5L16SaZv/LfGxZAEQPZB0xawRgDND0cgVfDJCNw9c4W6BMDRtmnX
        gP/5hbMKFhdDeD/5H6c0TjT9JloAAoC2bGME8PVkBNIB39YWWoDg/tODxfLA4nJZ+GJXHHC0u6CyTwB+
        7/pTCvqWpUc0Pq596IDK2Gk7Q/Au/Q6pIT4BUigpkkBORiBd8K2tIivXdUh2Sb1mkfJ3JNI4wOdVnI80
        bMC//WirfCmrWTNScMemCHgEPjELQYCAtSJFCk1GIB3wjfv7FTgBuq41zCy4iq9t3zXQOMBJocHvXtM6
        oK5CwTOtk0KTtSBmgZEIpAr+1bqzsnhdmwaoZRQDTlD6LoJPm5t8PvMNCSa7AoZ2Y6AhoO7iA09WnWnM
        SJsQoDXAAhQnKigxQI4fKc+TKpsP9kfALTj9oAS4AVb3mFqjuZ9UGtz1YggyEThkrHsdKR1CgObM+hoj
        AIlUwVPqLSUCnKD0XQT30ErrtHzdHU/ImG/8JATsuYm+t0qbTi+USICqab3NaJqvqDmtfYoVHV4tBeLX
        ZBCCkWpLFbU6oAQMMKBHc5NULUBLTFGzpmy49gC3MfAEJv6NoHlcRYG7YPz6fTsle0Wn9kdLl5aq0I5D
        IEqHpu1Uu88hZJyf4ULWz/sEkvU2gCdYyenkbisyuAnA8etbMmvk8cJOd0+RmhrR+DIC99+fdZnAJzLU
        OOb06IkEaIdpxPzGDPBUVwj8+rcrZPqyFnlo9RGZnlungFevPyllFb2yd69E4KuqXJC7dhwCeXnlclUJ
        WM9v/XxjY1fUVRp4CFBhKVItLaE4BUt9fSiJ4CsrRQ4caJeNGxmA2mV/82FNGDv3vaWyZkuzZC2tknET
        CtIbZHxXwgL+GGiTFARoiT8OeMj1919KaXzcXNV6ZUR8AjRxNgJC4ErB4/u4n6+oHldTSLe+0O8ztPjn
        cvJdI0kdSDVGaKlJn4D3CWByXCZdtwE8CcBA1b8v8rfWQZnbLDLDWSRR+LzQuSVk7Jo1z+9JnQQE2Br4
        BBhAKipe/1jg0SzA79njpikXC7eWD2hTh+8T2HvfbJMFu0/p53zPORq+tElAgC4UAgwyNoQTeOkGLKMk
        AAAPoOueFfnc0yLfKbkgNfX7dQz1Y4L3Va2n5cv//I+e4zwWMRIPL107dA5OrAVGAPDMx8uWFesICIF0
        sg1ZyO49aWcIPFg1oILWmZ+HK6pVJy6f5TwuxVlG2bitXrIbsFrBAoBPJJBqqnTco6CNA/P3i3LTM+fU
        Zey3s3ZdkK+sPCe8+tbASoE7DwEsQtBzDcrUdmO4oKalZgYAPJUYC9C3YIFU8jzgKVgGEJ9WIE/2qtCN
        njhxQr9njAxy34+krKEruu5nG/qia7ie+PloULR2jLjNMwKAJxsZgaKi7aMWKcAj5HsAHiOTGPglPXFg
        g5yTkii4lhFXApDjOkccy9l3Xx33m+FjwQgAHmFJhQUKC18escIa+LKysDLzY7XvfBRq0cAb6EePSYDM
        OxoJm7ejLkerrzt3GbvkeEjQI2EExk+cFbpRsqZvNALJ2gMfPATIVvzYwj3OdcxFAOODntMuQUzW735L
        wTPtcR3drJLjvJFw93mjO/w+IpAsDmwqs00yFsjNXa8WGA18dfUFaWg4J2fPX1J/VQK+1gEF6NnOVZCZ
        LTor++B1bch3nPNJuPtAgPtCQONgOAL06awMESOwalVZXFdJYwZgulF2nuR0qjUFj//J/ZsOnQ8JGHBA
        OdAqbBqcUMAuXnREsZhbs+jndsasFLOE7UdTJsCSywhghVde6VPA9EV0lXSSAC4pqdL2+KmndqjsqG7X
        tKcm58dN6x5whhzWieb3WE23EEiMnBKJkSAmuCdCqh/VAoBHmIsBTw/PNOUDBrQP3AiQcrsviIoGo2ke
        YDGQDDvsNy2lUoEZ8HW494nESDCecr/GDpeCmaGHC2JiABfyCdgEZa8GPJEARYYhhaUtP0QaZcyMXMaA
        OaC6OokJ2zb/f4jEkXAxQUbjftpO2EORpKOnCwyeX5n2cSGfgA8ey7D8hTDX0Ip/63s36pjI3pOOEmHn
        o24BAQ88czKFCSvQ/wcTyi8TMRLuOoqf3Uufq7EEGPaxlGNFP8RsTEvhEwA8Qz5aTgQc7XJiKxJ8lMp6
        oCcMZlYp6h6meQeW8dNciCBmfvZJcJ75mnsgkfZHaiW0WLgBwp422kMOtIyGfS0nLqA0sGwJ5TTEaFj7
        r/MRiTHTXF8PATTtdp0AtmcNGsTuM5WYJYgRXAfw1Ipog5G4Ex3S1GEex5KSjUuYW8Qtofx1n7858/0y
        RqLyyEVhkAEMj5GMAGDZ82ct36fPxowAuyPqA9cgBj7aH406nQGCQw5YtIf3Aae6fOI+MRK4055uUcGl
        AIiGeTZmwqMldqkQtrMrt9aH2ztbfqWzqdNeA2sgpuW0buBsG7sH2Y39Ee11KgJJEkG0djS/v+KlV7Lh
        IdXPTBEOBBYF2BNlTWoJxkYTHqPOX1MlPHaKW6fbUP+pgDeS5pax+Ipc0zbR/muydXqqyrrq53wiaBax
        TbS9prpOj4H9L7gq0US+WK4xAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="TaskPane1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="TaskPane1.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="TaskPane1.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="TaskPane1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="TaskPane1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="TaskPane1.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="StatusBar1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="StatusBar1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="StatusBar1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="ToolBar1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="ToolBar1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="ToolBar1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="$this.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Language" type="System.Globalization.CultureInfo, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>(Default)</value>
  </data>
  <data name="$this.TrayLargeIcon" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Localizable" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="$this.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.TrayHeight" type="System.Int32, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>25</value>
  </data>
  <data name="$this.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.Name">
    <value>frmMainMDI</value>
  </data>
  <data name="$this.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
</root>